BDEmu

Discussion in 'PS3 - Hacking & Homebrew' started by ChaosBoi, Feb 24, 2011.

Feb 24, 2011

BDEmu by ChaosBoi at 7:44 PM (2,651 Views / 0 Likes) 7 replies

  1. ChaosBoi
    OP

    Member ChaosBoi Ushiromiya Battler

    Joined:
    Feb 19, 2007
    Messages:
    1,326
    Location:
    California
    Country:
    United States
    Just curious as to what the BD Emulator is for, since multiman 1.16 keeps showing me an error about it. At first I thought maybe it's because the disc drive in my PS3 is dead, but apparently that isn't it.
     
  2. issy12

    Member issy12 GBAtemp Regular

    Joined:
    Nov 30, 2008
    Messages:
    201
    Location:
    UK Birmingham
    Country:
    United Kingdom
  3. ChaosBoi
    OP

    Member ChaosBoi Ushiromiya Battler

    Joined:
    Feb 19, 2007
    Messages:
    1,326
    Location:
    California
    Country:
    United States
    So if I'm understanding this correctly, it emulates the BD drive on any USB DVD Drive, meaning you have some sort of artificial external BD player?
     
  4. issy12

    Member issy12 GBAtemp Regular

    Joined:
    Nov 30, 2008
    Messages:
    201
    Location:
    UK Birmingham
    Country:
    United Kingdom
    i dont know anything tbh just googled it
     
  5. Sotoro

    Member Sotoro GBAtemp Fan

    Joined:
    Apr 7, 2008
    Messages:
    404
    Country:
    Germany
    It's like a driver. Dean removed it from his backupmanager in 1.16.00, because so he can continue working on it, without breaking any laws. Just download the BDEMU.pkg file and install it, after you installed the last version of MultiMan and everything will working fine.

    Edit: Or stay at 1.15.00 - there is the BDEMU file already implented and at the moment there is no new feature in the newest version.
     
  6. ChaosBoi
    OP

    Member ChaosBoi Ushiromiya Battler

    Joined:
    Feb 19, 2007
    Messages:
    1,326
    Location:
    California
    Country:
    United States
    I know he removed it, but I was just wondering what the purpose of it is. As for staying on 1.15, I never installed any previous multiman before. I just installed 1.16 because I heard that I'll be needing it (Which is totally the opposite because I can never get games to run on it for some odd reason. Have to manually install the games via pkg in order for them to work).
     
  7. Sotoro

    Member Sotoro GBAtemp Fan

    Joined:
    Apr 7, 2008
    Messages:
    404
    Country:
    Germany
    Which CFW you are using?
     
  8. ChaosBoi
    OP

    Member ChaosBoi Ushiromiya Battler

    Joined:
    Feb 19, 2007
    Messages:
    1,326
    Location:
    California
    Country:
    United States
    I'm currently using 3.55 Kmeaw.
     

Share This Page